package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通行记录类型枚举
 *
 * @author ZYJ
 * @date 2023/11/1 15:10
 */
@Getter
@AllArgsConstructor
public enum RecordTypeEnum {

    /**
     * 通行记录类型枚举
     */
    PANEL_MACHINE("0", "面板机"),
    WIFI("1", "WIFI打卡");

    private final String type;
    private final String name;
}
